@charset "utf-8";
/* CSS Document */

body {
	height:100%;
	margin: 0;
	padding: 0;
	overflow-x:hidden;
	overflow-y:scroll;
	background-color:black;
}

#outer {
	width: 860px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	height: 580px;
}
#inner {
	width: 855px;
}


#tekstgrijs {
	font-size: 9pt;
	font-family: Verdana, Arial, Swiss, Helvetica;
	color: #FFF;
}

#tekstgrijsklein {
	text-align: justify;
	font-size: 8pt;
	font-family: Verdana, Arial, Swiss, Helvetica;
	color: #FFF;
}

#tekstzwart {
font-size: 9pt;
font-family: Verdana, Arial, Swiss, Helvetica;
color: white;
}

#tekstzwartklein {
font-size: 8pt;
font-family: Verdana, Arial, Swiss, Helvetica;
color: white;
text-align: justify;
}

#tekstgrijsjustify {
	text-align: justify;
	font-size: 8pt;
	font-family: Verdana, Arial, Swiss, Helvetica;
	color: #FFF;
}

a:link { 
font-size: 10pt; color: #EEE; text-decoration: none; font-family: Verdana, Arial, Swiss, Helvetica;}
a:visited {
font-size: 10pt; color: #EEE; text-decoration: none; font-family: Verdana, Arial, Swiss, Helvetica;}
a:hover { 
font-size: 10pt; color: #AAA; text-decoration: none; font-family: Verdana, Arial, Swiss, Helvetica;}
a:active {
font-size: 10pt; color: #AAA; text-decoration: none; font-family: Verdana, Arial, Swiss, Helvetica;}


#inhoud {position : relative ;
left : 0px ;
top : 25px ;
bottom : 0px ;
}

#topnavigatie {position : relative ;
text-align: left;
top : 0px;
left : 300px ;
}


#logo {position : relative ;
text-align: left;
left : 0px;
top : 20px;
}

#logogroot {position : relative ;
text-align: left;
left : 0px;
top : 120px;
}

#lijnboven {position : relative ;
left : -10px;
top : -10px;
color:gray;
}

#lijnmidden {position : relative ;
left : -10px;
top : 130px;
color: gray;
}

#tekstintro {position : relative ;
left : -10px;
top : 140px;
text-align:center;
}

#tekstintrobeneden {position : relative ;
left : -10px;
top : 0px;
text-align:center;
}

#lijnbeneden {position : relative ;
left : 15px;
bottom : 0px;
color: gray;
}


#left { 
/*background-color: white;*/
text-align: left;
float: left; 
width: 200px;
height: 400px; 
margin-top: 10px;
padding-top:0px;
padding-bottom:10px;
padding-right:10px;
padding-left:5px;
}

#projectenoverzicht { position:relative;
text-align: left;
float: left; 
width: 790px;
margin-top: 0px;
padding-bottom:10px;
padding-top: 5px;
padding-left:20px;
padding-right:20px;
background-color: #333;
}


#projectafbeelding { position: absolute;
text-align: left;
margin-left: 390px;
margin-top: 0px;
width: 420px;
height: 420px;
padding-top:0px;
padding-bottom:30px;
padding-right:10px;
padding-left: 25px;
background-color:gray;
 }
 
#projecttekst { position: absolute;
text-align: left;
margin-left: 190px;
margin-top: 0px;
margin-right: 10px;
width: 190px;
/*height: 420px;*/
padding-top:10px;
padding-bottom:10px;
padding-right:10px;
padding-left: 10px;
overflow-x:hidden;
overflow-y:hidden;
background-color: #999;
 }
 
 #back { position: absolute;
text-align: left;
margin-left: 0px;
margin-top: 0px;
width: 25px;
/*height: 420px;*/
padding-top:0px;
padding-bottom:10px;
padding-right:10px;
padding-left: 0px;
overflow-x:hidden;
overflow-y:hidden;
 }
 
 #linkseprojecttekst { position: absolute;
text-align: left;
margin-left: 25px;
margin-top: 0px;
width: 325px;
/*height: 400px;*/
padding-top:5px;
padding-bottom:10px;
padding-right:12px;
padding-left: 10px;
overflow-x:hidden;
overflow-y:hidden;
background-color: #333;
 }
 
 #linkseprojectafbeelding { position: absolute;
text-align: left;
margin-left: 355px;
margin-top: 0px;
width: 450px;
height: 400px;
padding-top:0px;
padding-bottom:30px;
padding-right:10px;
padding-left: 25px;
overflow-x:hidden;
overflow-y:hidden;
/*background-color:#333;*/
 }
 
 
#nieuws { 
text-align: left;
float: left; 
width: 825px;

margin-top: 0px;
padding-bottom:10px;
padding-top: 5px;
padding-left:5px;
overflow-x:hidden;
overflow-y:hidden;
background-color: #333;
}

#nieuwsitem {position : relative;
left: 10px;
top: 0px;
width: 750px;
text-align:justify;
}

#bureaulinks {position:absolute;
text-align: left;
float: left; 
width: 390px;
height: 470px; 
margin-top: 0px;
overflow-x:hidden;
overflow-y:hidden;
padding-top:10px;
padding-bottom:0px;
padding-right:15px;
padding-left: 15px;
background-color: #333;
}

#bureaurechts {position:absolute;
text-align: left;
float: left; 
width: 390px;
height: 470px; 
margin-top: 0px;
margin-left: 410px;
overflow-x:hidden;
overflow-y:hidden;
padding-top:10px;
padding-bottom:0px;
padding-right:15px;
padding-left: 15px;
background-color: #333;
}

#team {
	text-align: left;
	float: left;
	width: 820px;
	height: 480px;
	margin-top: 0px;
	margin-left: 0px;
	overflow-x:hidden;
	overflow-y:hidden;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:5px;
	padding-left: 5px;
	left: 11px;
	top: 204px;
	background-color: #333;
}

#contact {
	text-align: left;
	float: left;
	width: 260px;
	height: 380px;
	margin-top: 0px;
	margin-left: 0px;
	overflow-x:hidden;
	overflow-y:hidden;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:0px;
	padding-left: 10px;
	left: 11px;
	top: 204px;
	background-color: #333;
}

#kaartje {
	position:static;
	margin-left: 220px;
	margin-top: 0px;
	left: 204px;
	top: 204px;
}

 



        ul{
            /*background:white;*/
            width:400px;/* Width of Tab Image */
            list-style: none;
			display: inline;
			float:bottom;

        }
       
        ul li{
             /* Height of Tab Image */
			display: inline;
			float:bottom;

        }
       
        /* Setup Tab so normal opacity is 40 and rollover is 100 */
        ul li a img{
            /* for IE */
            -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
            filter:alpha(opacity=40);
			border:0;
			text-align:left;
         
            /* CSS3 standard */
            opacity:0.4;
         
        }
       
        /* Change Opacity to 100% on roll over */
        ul li a:hover img{
             
            /* for IE */
            -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter:alpha(opacity=100);
           
            /* CSS3 standard */
            opacity:1.0;
        }
   
        /* Places images to the right of the tabs,
        and hides non selected images */
        #images{
            width:450px;
            height:334px;
            overflow:hidden;  /* Hides the non selected images */
            float:top;
			text-align:left;
        }
       
        /* Places a black border around the entire viewer
        and centers it on the screen */
        /*#wrapper{
            width:633px;
            height:300px;
            margin:0px auto;
        }*/
